<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Trang chủ</title>
    <link rel="stylesheet" href="../../css/user/style.css">
    <link rel="stylesheet" href="../../css/user/common.css">
    <link rel="stylesheet" href="../../css/user/home.css">
    <link rel="stylesheet" href="../../assets/external/all.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../../assets/myfonts/myfonts.css">
    <link rel="stylesheet" href="../../assets/external/slick.css">
    <link rel="stylesheet" href="../../assets/external/slick-theme.css">
</head>

<body>
    <!-- HEADER -->
    <header id="header">
        <div class="container">
            <div id="header-img">
                <a href="./productDetail.html"><img src="../../../images/logo.PNG" alt="bhd-flower-logo" /></a>
            </div>
            <nav>
                <ul>
                    <li><a href="./home.html">Trang Chủ</a></li>
                    <li id="sp-hover">
                        <a href="./product.html">Sản Phẩm</a>

                        <div id="sp-hover-list">
                            <ul>
                                <li><a href="./productDetail.html">HOA KHAI TRƯƠNG</a></li>
                                <li><a href="./productDetail.html">HOA TÌNH YÊU</a></li>
                                <li><a href="./productDetail.html">HOA CƯỚI</a></li>
                                <li><a href="./productDetail.html">HOA LỄ</a></li>
                                <li><a href="./productDetail.html">HOA TRANG TRÍ</a></li>
                                <li id="sp-hover-2">
                                    <a href="./productDetail.html">HOA TƯƠI</a>
                                    <div id="sp-hover-list-2">
                                        <ul>
                                            <li><a href="./productDetail.html">HOA HỒNG</a></li>
                                            <li><a href="./productDetail.html">HOA LY</a></li>
                                            <li><a href="./productDetail.html">HOA SEN</a></li>
                                            <li><a href="./productDetail.html">HOA HƯỚNG DƯƠNG</a></li>
                                            <li><a href="./productDetail.html">HOA LAN</a></li>
                                        </ul>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li><a href="./introduction.html">Giới Thiệu</a></li>
                    <li><a href="./contact.html">Liên Hệ</a></li>
                </ul>
            </nav>
            <div id="header-search">
                <form action="">
                    <input type="text" name="" id="" placeholder="Bạn tìm hoa gì?" />
                    <button><i class="fas fa-search"></i></button>
                </form>
            </div>
            <div id="header-cart">
                <a href="./shoppingCart.html"><i class="fas fa-shopping-cart"></i></a>
            </div>
            <div id="header-login">
                <i class="fas fa-lock"></i>
                <p>LOGIN</p>
                <ul>
                    <li><a href="./login.html">Đăng nhập</a></li>
                    <li><a href="./register.html">Đăng ký</a></li>
                </ul>
            </div>
        </div>
    </header>
    <div id="header-clear"></div>
    <!-- END HEADER -->




    <!-- CONTENT -->

    <!-- CAROUSEL -->
    <section id="home-carousel">
        <div class="home-carousel">
            <div class="home-carousel-item">
                <img src="../../images/home-carousel/home-1.jpg" alt="">
                <div class="home-carousel-text">
                    <div class="home-carousel-content">
                        <h3>BHD Flower</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet, vitae?</p>
                        <a href="./productDetail.html" class="xem-them-a">Xem thêm <i
                                class="far fa-arrow-alt-circle-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="home-carousel-item">
                <img src="../../images/home-carousel/home-2.jpg" alt="">
                <div class="home-carousel-text">
                    <div class="home-carousel-content">
                        <h3>BHD Flower</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet, vitae?</p>
                        <a href="./productDetail.html" class="xem-them-a">Xem thêm <i
                                class="far fa-arrow-alt-circle-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="home-carousel-item">
                <img src="../../images/home-carousel/home-3.jpg" alt="">
                <div class="home-carousel-text">
                    <div class="home-carousel-content">
                        <h3>BHD Flower</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet, vitae?</p>
                        <a href="./productDetail.html" class="xem-them-a">Xem thêm <i
                                class="far fa-arrow-alt-circle-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="home-carousel-item">
                <img src="../../images/home-carousel/home-4.jpg" alt="">
                <div class="home-carousel-text">
                    <div class="home-carousel-content">
                        <h3>BHD Flower</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet, vitae?</p>
                        <a href="./productDetail.html" class="xem-them-a">Xem thêm <i
                                class="far fa-arrow-alt-circle-right"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- DANH MUC CAROUSEL -->
    <section id="danh-muc">
        <h1>Chủ đề</h1>
        <div class="danh-muc-carousel">
            <div class="danh-muc-carousel-item">
                <a href="./productDetail.html">
                    <img src="../../images/danh-muc/hoa-khai-truong.png" alt="">
                    <p>Hoa Khai Trương</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="./productDetail.html">
                    <img src="../../images/danh-muc/hoa-tinh-yeu.jpg" alt="">
                    <p>Hoa Tình Yêu</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="./productDetail.html">
                    <img src="../../images/danh-muc/hoa-cuoi.jpg" alt="">
                    <p>Hoa Cưới</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="./productDetail.html">
                    <img src="../../images/danh-muc/hoa-le.jpg" alt="">
                    <p>Hoa Lễ</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="./productDetail.html">
                    <img src="../../images/danh-muc/hoa-trang-tri.jpg" alt="">
                    <p>Hoa Trang Trí</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="./productDetail.html">
                    <img src="../../images/danh-muc/Hoatuoi.jpg" alt="">
                    <p>Hoa Tươi</p>
                </a>
            </div>
        </div>
    </section>

    <!-- SAN PHAM BAN CHAY -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Sản phẩm bán chạy</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoacuoi/CatTuong.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Yêu thương 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>200,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoakhaitruong/AnhVang.jpg"
                            alt=""></a>
                    <br>
                    <a href="./productDetail.html">Biết Ơn 5</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>280,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoale/BietOn.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Thành Công 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>210,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 10%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatinhyeu/ChayBong.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Yêu thương 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>300,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- HOA KHAI TRUONG -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Hoa Khai Trương</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoakhaitruong/AnhVang.jpg"
                            alt=""></a>
                    <br>
                    <a href="./productDetail.html">Khai Trương 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>400,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 8%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoakhaitruong/TinhKhoi.jpg"
                            alt=""></a>
                    <br>
                    <a href="./productDetail.html">Khai Trương 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>450,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoakhaitruong/TuTin.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Khai Trương 3</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>500,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoakhaitruong/UocMo.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Khai Trương 4</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>600,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 35%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- HOA TINH YEU -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Hoa Tình Yêu</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatinhyeu/AnhDuong.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Nồng Nàn 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>1000,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatinhyeu/ChayBong.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Quyến Rũ 5</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>900,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatinhyeu/MongMo.png" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Ấm Áp 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>700,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 55%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatinhyeu/ThanhXuan.png" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Thân Thiết 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>800,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 99%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- HOA CUOI -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Hoa Cưới</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoacuoi/CatTuong.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Cưới 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>200,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoacuoi/HanhPhuc.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Cưới 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>560,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 55%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoacuoi/MaiMai.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Cưới 3</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>900,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 45%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoacuoi/NuHong.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Cưới 4</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>1500,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- HOA LE -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Hoa Lễ</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoale/BietOn.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Lễ 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>500,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoale/HoaChiaBuonAnNhien.jpg"
                            alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Lễ 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>400,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoale/NhaGiaoVN.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Lễ 3</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>650,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoale/TaOn.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Lễ 4</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>780,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 45%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- HOA TRANG TRI -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Hoa Trang Trí</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatrangtri/BinhYen.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Treo Tường 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>670,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatrangtri/hoamoclan.jpg"
                            alt=""></a>
                    <br>
                    <a href="./productDetail.html">Trang Trí 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>990,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatrangtri/TaoNha.png" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Trang Trí 3</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>650,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatrangtri/TrangTrong.jpg"
                            alt=""></a>
                    <br>
                    <a href="./productDetail.html">Trang Trí 4</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>760,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- HOA TUOI -->
    <section class="sp-ban-chay">
        <div class="container">
            <h1 class="product-list-h1">Hoa Tươi</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatuoi/AnhNang.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Đồng Tiền 1</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>550,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatuoi/MatTroi.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Tulip 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>990,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 10%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatuoi/MongVang.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Lan Hồ Điệp 2</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>890,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 15%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatuoi/NheNhang.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Ly 4</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>780,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
            <a href="./productDetail.html" class="xem-them-a">Xem thêm <i class="far fa-arrow-alt-circle-right"></i></a>
        </div>
    </section>

    <!-- Counter -->
    <section class="my-counter">
        <div class="counter-item">
            <p class="counter">32</p>
            <h4>Doanh nghiệp</h4>
        </div>
        <div class="counter-item">
            <p class="counter">1</p>
            <h4>Năm hoạt động</h4>
        </div>
        <div class="counter-item">
            <p class="counter">25</p>
            <h4>Thủ công</h4>
        </div>
        <div class="counter-item">
            <p class="counter">64</p>
            <h4>Tỉnh thành</h4>
        </div>
    </section>


    <!-- CONTACT -->
    <div id="footer-contact">
        <div class="container">
            <h1>Liên Hệ</h1>
            <div id="f-contact-list">
                <div class="f-contact-item">
                    <h3>Địa Chỉ</h3>
                    <p>231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM</p>
                </div>
                <div class="f-contact-item">
                    <h3>Số Điện Thoại</h3>
                    <p>08 9808 2836 - Mr.Danh</p>
                </div>
                <div class="f-contact-item">
                    <h3>Email</h3>
                    <p>contact.bhdflower@gmail.com</p>
                </div>
                <div class="f-contact-item">
                    <h3>Giờ Làm Việc</h3>
                    <p>5h30 - 22h30</p>
                    <p>Tất cả các ngày trong tuần</p>
                </div>
            </div>
        </div>
    </div>

    <!-- MAP -->
    <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.7843494480253!2d106.6064945142869!3d10.751096762601838!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752c34d6561c0f%3A0xc0abbaf11df72ff6!2zMjMxIMSQxrDhu51uZyBz4buRIDMyIFRp4buDdSBLaHUgMSwgQsOsbmggVHLhu4sgxJDDtG5nIEIsIELDrG5oIFTDom4sIFRow6BuaCBwaOG7kSBI4buTIENow60gTWluaCwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1603097034851!5m2!1svi!2s"
        width="100%" height="320" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false"
        tabindex="0"></iframe>


    <!-- FOOTER -->
    <footer>
        <div id="footer">
            <div class="container">
                <div id="footer-1">
                    <div class="f-1-item">
                        <img src="../../../images/logo.PNG" alt="" />
                    </div>
                    <div class="f-1-item">
                        <h3>Hỗ Trợ</h3>
                        <ul>
                            <li><a href="./productDetail.html">Ship Hàng Miễn Phí</a></li>
                            <li><a href="./productDetail.html">Hướng Dẫn Mua Hàng</a></li>
                            <li><a href="./productDetail.html">Phương Thức Thanh Toán</a></li>
                            <li><a href="./productDetail.html">Phương Thức Giao Hàng</a></li>
                        </ul>
                    </div>
                    <div class="f-1-item">
                        <h3>Chăm Sóc Khách Hàng</h3>
                        <img src="../../../images/logo.PNG" alt="" />
                    </div>
                    <div class="f-1-item">
                        <h3>Liên Kết Nhanh</h3>
                        <ul>
                            <li><a href="./productDetail.html">Trang Chủ</a></li>
                            <li><a href="./productDetail.html">Sản Phẩm</a></li>
                            <li><a href="./productDetail.html">Giới Thiệu</a></li>
                            <li><a href="./productDetail.html">Liên Hệ</a></li>
                        </ul>
                    </div>
                </div>
                <div id="footer-2">
                    <div id="f-2-left">
                        <h3>CỬA HÀNG HOA BHD FLOWER</h3>
                        <p>
                            Địa chỉ: 231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM
                        </p>
                        <p>Hotline: 08 9808 2836 Mr Danh</p>
                        <p>Email: bhdflower@gmail.com</p>
                    </div>
                    <div id="f-2-right">
                        <a href="./productDetail.html"><i class="fab fa-instagram-square"></i></a>
                        <a href="./productDetail.html"><i class="fab fa-facebook"></i></a>
                        <a href="./productDetail.html"><i class="fab fa-twitter-square"></i></a>
                        <a href="./productDetail.html"><i class="fab fa-youtube-square"></i></a>
                    </div>
                </div>
                <div id="footer-3">
                    <div>
                        <p>Copyright &copy 2020 BHD Flower. All Rights Reserved.</p>
                    </div>
                    <div>
                        <p>
                            GitLab <i class="fab fa-git-square"></i>
                            <i class="fab fa-gitlab"></i> :
                            <span><a href="https://tinyurl.com/y2pkz68p">https://gitlab.com/bhdflower</a></span>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- SCRIPT -->
    <script src="../../js/jquery-3.5.1.min.js"></script>
    <script src="../../js/jquery.waypoints.min.js"></script>
    <script src="../../js/slick.min.js"></script>
    <script src="../../js/jquery.countup.min.js"></script>
    <!-- SCRIPT CODE  -->
    <script>
        $('.counter').countUp({
            'time': 2000,
            'delay': 10
        });
    </script>
    <script>
        $('.danh-muc-carousel').slick({
            dots: false,
            infinite: true,
            speed: 700,
            slidesToShow: 1,
            centerMode: true,
            variableWidth: true,
            autoplay: true,
            autoplaySpeed: 2000
        });
    </script>
    <script>
        $('.home-carousel').slick({
            dots: false,
            infinite: true,
            speed: 500,
            slidesToShow: 1,
            slidesToScroll: 1,
            autoplay: true,
            autoplaySpeed: 3000,
            responsive: [
                {
                    breakpoint: 1024,
                    settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3,
                        infinite: true,
                        dots: true
                    }
                },
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                }
                // You can unslick at a given breakpoint now by adding:
                // settings: "unslick"
                // instead of a settings object
            ]
        });
    </script>
</body>

</html>